body {
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: unset;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	text-rendering: optimizeLegibility
}


.bg-grey {
	background-color: #eee;
	color: #6a615a;
}

.bg-blue {
	background-color: #442779;
	color: #ffffff;
}

.bg-brown {
	background-color: #6a615a;
	color: #ffffff;
}

.bg-orange {
	background-color: #ff7918;
	color: #ffffff;
}

.bg-blue h3,
.bg-brown h3,
.bg-orange h3 {
	color: #fff !important;
}

.accent {
	color: #ff7918;
}

.button, .qx-btn {
	background-color: #442778;
}

.btn-margin {
	margin: 15px 8px;
}

.mfp-image-holder .mfp-content {
    max-width: 100%;
    width: 80%;
}


img.mfp-img {
	width: 100%;
	min-width: 480px;
}

.icon-video {
  position: relative;
  display: inline-block;
  cursor: pointer;

  &:before {
    position:absolute;
    top: 50%;
    left: 50%;
    content: "\f01d";
    font-family: FontAwesome;
    font-size: 100px;
    color: #fff;
    opacity: .8;
    text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
  }
  &:hover:before {
    color: #eee;
  }
}

.no-border {
	border: 0 !important;
}

.no-margin {
	margin: 0!important;
}

ul.sq,
ul.sq li {
	list-style-type: square;
	list-style-position: inside;
	padding-left: 0;
}

/* mntk grid */
.mix-sorts .button.active, .inner-mix .button.active,
.mix-filters .drop_down.expanded .label {
	background: #ff7918 !important;
}

.regridart .inner-mix h3 {
	font-size: 14px;
}

/*drpfls correction */

.dropfiles-single-file .dropfiles-file-link {
	font-family: Lato !important;
	font-weight: 400 !important;
}

.drop_down .label:hover div {
	color: #ff7918 !important;
}


/* anchor link correction */
a.anchor{
	display: block; 
	position: relative; 
	top: -80px; 
	visibility: hidden;
}

.orange {
	color: #ff7918 !important;
}

/* breadcrumb white */

.btborder-white {
	border-bottom: 1px solid #eee;
}

/* menu */

#main-menu .navbar .nav  li  a {
	text-transform: uppercase;
}

.top-menu {
	margin: 0 30px;
}


@media screen and (max-width : 478px) {
	.top-menu {
		width: 100%;
		margin: 0;
	}
	.top-menu-item {
		width: 50%;
		text-align: center;
	}
	div.st-inner {
	padding: 10px;
}
}

.top-menu-item {
	background-color: #fff;
	border: 1px solid #eee;
	padding: 3px 9px;
	font-size: 11px;
	font-family: Lato;
	font-weight: 500;
	text-transform: uppercase;
}



.top-menu-item:hover,
.top-menu-item a:hover {
	background-color: #ff7918;
	color: #fff;
}

.header-1 #main-menu .navbar .nav > li.selected.parent ul > li.selected.parent > a,
.header-1 #main-menu .navbar .nav li.current.selected > a {
	color: #ff7918;
	padding-left: 7px;
}

.header-1 #main-menu .navbar .nav > li.selected.parent > a {
	border-bottom: 2px solid #2D4E53;
}

.black-header #main-menu .navbar .nav > li.parent.selected > a {
	border-bottom: 2px solid #fff;
}

.fes7-img {
	background: url(../images/Tandem_120dpi.jpg) 50% 50% no-repeat !important;
	background-size: cover;
}

.client-img {
	background: url(../images/efeso-client-services.jpg) 50% 50% no-repeat !important;
	background-size: cover;
}


/**/

.pt-130-cont {
	padding-top: 130px;
}

.pt-140-cont {
	padding-top: 140px;
}

.read-more-front {
	font-weight: 700;
	font-size: 90%;
	color: #442779;
}

/* acy mailing */

.nl-email-input {
	float: left;
	width: auto !important;
}

#mc-embedded-subscribe {
	float: right;
}

.newsletterform {
	float: none;
}

ul.no-bullet {
	list-style-type: none;
	padding-left: 0;
}


/* Flex + revo */

.tp-caption .flex-top-bot,.tp-caption .flex-bot-top {
	opacity: 1;
}

/* FOOTER */

#footer-offset,
footer {
	background: #eee;
	text-align: left !important;
}

.bt-boder-top {
	border-top: 1px solid #eee;
}

#cd-search > div {
	height: 100%;
}

#mod-finder-searchform .finder {
	width: 100%;
	height: 100%;
}

.ql-menu .nav > li > a {
	text-transform: uppercase;
	font-size: 12px;
	color: #5c6066;
	z-index: 1;
	text-shadow: none;
	transition: padding .4s ease 0s, border-color .6s ease 0s;
	transform: translateZ(0);
	padding: 5px;
	line-height: 18px;
}

.ql-menu .nav > li > a:hover {
	border-bottom: 1px dotted #6a615a;
	background-color: #6a615a;
	color: #fff;
}

.ql-menu li {
	float: none;
}

/* YUMPU CONTAINER */

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* PARALLAX HOME PAGE */

.parallax-home-bg {
  will-change: background-position;
  margin: 0;
  padding: 0;
  background: url(../images/EFESO_parallax.jpg) fixed 50% 50% no-repeat;
  transform: translateZ(-1px);
}

/* WDGTKT */

.uk-subnav-pill > .uk-active > * {
    background: #ff7918 none repeat scroll 0 0 !important;
    box-shadow: none;
    color: #fff;
}

h3.uk-h3 {
        font-size: 13px;
	margin-top: -30px;
	margin-bottom: 0;
}

h3.uk-h3 > a.uk-link-reset {
	font-size: 13px;
	line-height: 1em;
}

.uk-panel-title {
	font-size: 16px !important;
	margin-bottom: 0 !important;
}


.uk-grid+.uk-grid, .uk-grid-margin, .uk-grid>*>.uk-panel+.uk-panel {
	margin-top: 15px !important;
}

.uk-panel > p {
	min-height: 20px !important;
}

.uk-panel .uk-margin p.statement,
.uk-panel .uk-margin p.statement a {
	font-size: 14px;
	color: #442799;
	font-family: Lato;
	font-weight: 300;
}

.uk-panel > p > a {
	color: #ff7918;
	text-transform: uppercase;
	font-size: 90%;
	font-weight: 700;
	position: absolute;
	bottom: 0px;
}

.uk-panel-title > a {  
	pointer-events: none;  
	cursor: default;  
}

.uk-list img { 
	background: white; 
	color: white;
	font-size: 1px;
}

div.uk-flex {
	margin-bottom: 10px !important;
}

div.uk-flex-item-1 {
	text-transform: uppercase;
	font-size: 95%;
}

div.uk-flex-item-1 {
	text-transform: uppercase;
}

.uk-panel-box-secondary {
	background-color: #eee !important;
	color:  #000 !important;
}

.uk-panel-box-secondary h3 {
	color: #ff7918 !important;
}

.mix-controls .button, .inner-mix .button,
.mix-filters .drop_down.expanded .label,
.drop_down .label {
	border-radius: 0 !important;
}

.uk-subnav-pill>*>* {
	border-radius: 0 !important;
	padding:  15px 9px !important;
	font-family: Lato !important;
	text-transform: uppercase;
	font-size: 12px;
}


/* Testimonials */

.ts-name span {
    word-wrap: normal;
    
} 

/* Image hotspot */

@media screen and (max-width : 478px) {
.jai-map-wrap .top-right {
	position: relative;
	display: inline;
	float: none;
	width: 100%;
}
}

.hover-popup .point {
    z-index: 1;
}

.jai-map-wrap .top-right .cd-dropdown {
	float: right;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
}

div.cd-dropdown.cd-active {
	min-height: 400px;
	height: auto;
	overflow-y:scroll;
}

.cd-dropdown > span,
.cd-active.cd-dropdown > span {
	color: #ff7918;
	font-family: Lato;
}

.cd-dropdown > span::after {
	color: #fff;
	background-color: #ff7918;
}

.cd-dropdown ul {
	background-color: #6a615a;
	color: #fff;
}

.cd-dropdown li {
	display: inline-block !important;
}

.cd-dropdown ul li span {
	color: #ccc;
	font-family: Lato;
}


/* anchor link correction */
a.anchor{
	display: block; 
	position: relative; 
	top: -80px; 
	visibility: hidden;
}

.orange {
	color: #ff7918 !important;
}

/* breadcrumb white */

.btborder-white {
	border-bottom: 1px solid #eee;
}

/* menu */

#main-menu .navbar .nav  li  a {
	text-transform: uppercase;
}

.top-menu {
	margin: 0 30px;
}


@media screen and (max-width : 478px) {
	.top-menu {
		width: 100%;
		margin: 0;
	}
	.top-menu-item {
		width: 50%;
		text-align: center;
	}
}

.top-menu-item {
	background-color: #fff;
	border: 1px solid #eee;
	padding: 3px 9px;
	font-size: 11px;
	font-family: Lato;
	font-weight: 500;
	text-transform: uppercase;
}



.top-menu-item:hover,
.top-menu-item a:hover {
	background-color: #ff7918;
	color: #fff;
}

.header-1 #main-menu .navbar .nav > li.selected.parent ul > li.selected.parent > a,
.header-1 #main-menu .navbar .nav li.current.selected > a {
	color: #ff7918;
	padding-left: 7px;
}

.header-1 #main-menu .navbar .nav > li.selected.parent > a {
	border-bottom: 2px solid #2D4E53;
}

.black-header #main-menu .navbar .nav > li.parent.selected > a {
	border-bottom: 2px solid #fff;
}

.fes7-img {
	background: url(../images/Tandem_120dpi.jpg) 50% 50% no-repeat !important;
	background-size: cover;
}

.client-img {
	background: url(../images/efeso-client-services.jpg) 50% 50% no-repeat !important;
	background-size: cover;
}

/**/

.pt-130-cont {
	padding-top: 130px;
}

.pt-140-cont {
	padding-top: 140px;
}

.read-more-front {
	font-weight: 700;
	font-size: 90%;
	color: #442779;
}

/* acy mailing */

.nl-email-input {
	float: left;
	width: auto !important;
}

#mc-embedded-subscribe {
	float: right;
}

.newsletterform {
	float: none;
}

ul.no-bullet {
	list-style-type: none;
	padding-left: 0;
}


/* Flex + revo */

.tp-caption .flex-top-bot,.tp-caption .flex-bot-top {
	opacity: 1;
}

/* FOOTER */

#footer-offset,
footer {
	background: #eee;
}

.bt-boder-top {
	border-top: 1px solid #eee;
}

#cd-search > div {
	height: 100%;
}

#mod-finder-searchform .finder {
	width: 100%;
	height: 100%;
}

.ql-menu .nav > li > a {
	text-transform: uppercase;
	font-size: 12px;
	color: #5c6066;
	z-index: 1;
	text-shadow: none;
	transition: padding .4s ease 0s, border-color .6s ease 0s;
	transform: translateZ(0);
	padding: 5px;
	line-height: 18px;
}

.ql-menu .nav > li > a:hover {
	border-bottom: 1px dotted #6a615a;
	background-color: #6a615a;
	color: #fff;
}

.ql-menu li {
	float: none;
}

/* YUMPU CONTAINER */

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* PARALLAX HOME PAGE */

.parallax-home-bg {
  will-change: background-position;
  margin: 0;
  padding: 0;
  background: url(../images/EFESO_parallax.jpg) fixed 50% 50% no-repeat;
  transform: translateZ(-1px);
}

/* widgetkit styles */

.uk-subnav-pill > .uk-active > * {
    background: #ff7918 none repeat scroll 0 0 !important;
    box-shadow: none;
    color: #fff;
}

h3.uk-h3 {
        font-size: 13px;
	margin-top: -30px;
	margin-bottom: 0;
}

h3.uk-h3 > a.uk-link-reset {
	font-size: 13px;
	line-height: 1em;
}

.uk-panel-title {
	font-size: 16px !important;
	margin-bottom: 0 !important;
}

.uk-margin h4 {
	font-size: 12px;
	line-height: 14px;
	color: #442778;
	font-family: Lato;
	font-weight: 500;
	font-style: normal;
	margin-top: -18px !important;
	margin-bottom: 20px;
	text-transform: uppercase;
}

.uk-grid+.uk-grid, .uk-grid-margin, .uk-grid>*>.uk-panel+.uk-panel {
	margin-top: 15px !important;
}

.uk-panel > p {
	min-height: 20px !important;
}

.uk-panel .uk-margin p.statement,
.uk-panel .uk-margin p.statement a {
	font-size: 14px;
	color: #442799;
	font-family: Lato;
	font-weight: 300;
}

.uk-panel > p > a {
	color: #ff7918;
	text-transform: uppercase;
	font-size: 90%;
	font-weight: 700;
	position: absolute;
	bottom: 0px;
}

.uk-panel-title > a {  
	pointer-events: none;  
	cursor: default;  
}

.uk-list img { 
	background: white; 
	color: white;
	font-size: 1px;
}

div.uk-flex {
	margin-bottom: 10px !important;
}

div.uk-flex-item-1 {
	text-transform: uppercase;
	font-size: 95%;
}

div.uk-flex-item-1 {
	text-transform: uppercase;
}

.uk-panel-box-secondary {
	background-color: #eee !important;
	color:  #000 !important;
}

.uk-panel-box-secondary h3 {
	color: #ff7918 !important;
}

/* Testimonials */

.ts-name span {
    word-wrap: normal;
    
} 

/* Image hotspot */

@media screen and (max-width : 478px) {
.jai-map-wrap .top-right {
	position: relative;
	display: inline;
	float: none;
	width: 100%;
}


}

.hover-popup .point {
    z-index: 0;
}

.jai-map-wrap .top-right .cd-dropdown {
	float: right;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
}


div.cd-dropdown.cd-active {
	min-height: 400px;
	height: auto;
	overflow-y:scroll;
}

.cd-dropdown > span,
.cd-active.cd-dropdown > span {
	color: #ff7918;
	font-family: Lato;
}

.cd-dropdown > span::after {
	color: #fff;
	background-color: #ff7918;
}

.cd-dropdown ul {
	background-color: #6a615a;
	color: #fff;
}

.cd-dropdown li {margin
	display: inline-block !important;
}

.cd-dropdown li {
	display: inline-block !important;
}

.cd-dropdown ul li span {
	color: #ccc;
	font-family: Lato;
}


h3.popover-title {
	background-color: #eee !important;
}

.popover-context {
	padding: 5px !important;
}


/* CMS content overrides */

.page-header,
.page-header h2 {
    padding-bottom: 0;
	margin: 26px 0 16px 0;
    border-bottom: none;
    font-size: 16px;
    font-family: Lato;
    font-weight: 700;
	letter-spacing: normal;
	line-height: 22px;
	font-weight: 700;
	text-transform: uppercase;
}

.item-image {
	margin-left:0;
	padding-left: 0;
}

.item-image-bg {
	/*background: #eee;*/
	border-top: 1px #ff7918 solid;
	border-bottom: 1px #ff7918 solid;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
	margin-left: 0;
}

.item-tag-bg {
	background: #eee;
	margin-bottom: 20px;
	margin-top: 20px;
}

[itemprop~="articleBody"] h4 {
    font-size: 14px;
	line-height: 18px;
	font-weight: 500;
	text-transform: uppercase;
	color: #442778;
}


/* Bootstrap FontAwesome overrides */
/* CSS used here will be applied after bootstrap.css */

input[type="checkbox"] + label:before, input[type="checkbox"]:checked + label:before, input[type="radio"] + label:before, input[type="checkbox"]:checked + label:before,
input[type=checkbox].rsform-checkbox:checked + label::after,
input[type=checkbox].rsform-checkbox + label::after,
input[type=radio].rsform-radio:checked + label::after,
input[type=radio].rsform-radio + label::after {
visibility : visible;
font-family : FontAwesome;
font-size : 20px;
height : 17px;
width : 17px;
position : relative;
top : -1px;
left : -1px;
background-color : #fff;
display : inline-block;
}
input[type="radio"]:checked + label:before,
input[type=radio].rsform-radio:checked + label::after {
content : '\f058';
color : #ff7918;
}
input[type="radio"] + label:before,
input[type=radio].rsform-radio + label::after {
content : '\f10c';
}
input[type="checkbox"]:checked + label:before,
input[type=checkbox].rsform-checkbox:checked  + label::after {
content : '\f14a';
color : #ff7918;
}
input[type="checkbox"] + label:before,
inputinput[type=checkbox].rsform-checkbox + label::after {
content : '\f096';
}

a.bartistiek-link:hover {
	color: #ff0088;
}


/*a[target="_blank"]:after {
	padding-left: 5px;
	color: #ff7918;
    font-family: 'FontAwesome';
    font-size: 70%;
    content: " \f08e";
}*/

/*a:not( [href*='efeso.com'] ):not( [href^='#'] ):not( [href^='/'] ):not( [href*='bartistiek.nl'] ):not( [href*='linkedin.com'] ):not( [href*='efeso-downloads.com'] ):not( [href^='tel:'] ):not( [href*='youtube.com'] ):not( [href*='paperform.co'] ):not( [href*='yumpu.com'] ):not( [href*='vimeo.com'] ):not( [href^='javascript:void(0)'] ):after {
padding-left: 5px;
	color: #ff7918;
    font-family: 'FontAwesome';
    font-size: 70%;
    content: " \f08e";	
}*/


/* SLIDER PLUGIN */
.rl_sliders.accordion .rl_sliders-scroll {
	display: none;
}

.rl_sliders.accordion > .accordion-group {
	margin-bottom: 2px;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.rl_sliders.accordion >.panel {
    margin-bottom: 10px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.rl_sliders.accordion >.panel span {
	text-transform: uppercase;
	font-family: lato;
}

.rl_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {
    color: #ff7918;
	font-family: Lato;
	background: #eee;
	box-shadow: none;
}


.rl_sliders.accordion > .accordion-group > div > a:focus, .rl_sliders.accordion > div > a:focus,
.rl_sliders.accordion > .accordion-group > div > a:focus, .rl_sliders.accordion > div > a:active {
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #eee;
}

.rl_sliders.accordion > .accordion-group.icon > .accordion-heading > a.accordion-toggle span.rl_sliders-toggle-inner::before {
    margin-right: .5em;
}

/* RELATED ITEMS */

.ac .rm {
	color: #ff7918;
	text-transform: uppercase;
	font-size: 90%;
	font-weight: 700;
	background: none;
}

.ac footer {
	background: none;
}


.ac h2.title,
.ac h2.title a {
	color: #4b4e53 !important;
	padding-bottom: 0 !important;
	margin: 0 !important; 
	border-bottom: none !important;
	font-size: 12px !important;
	font-family: Lato !important;
	letter-spacing: normal !important;
	line-height: 1.2 !important; 
	font-weight: 700 !important;
	text-transform: none !important;
}


/* CONTENT EXPERT PAGES */

.item-image-bg-ep {
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.expertname {
	background-color: #333;
	color: #fff;
	width: 100%;
	margin: 0;
	padding: 0;
}

.expertname h2 {
	font-size:  18px;
	line-height: 22px;
	color: #fff;
	padding: 15px;
	margin: 0;
	text-transform: uppercase;
	text-align: center;
}

.item-image-ep img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.expertlink {
	background-color: #ff7918;
	color: #fff;
}

.expertlink li a,
.expertlink li a:active,
.expertlink li a:hover {
	color: #fff;
	background-color: #ff7918;
	border-radius: 0;
	padding: 8px 15px;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	border: none;
}

.expertlink li a::before,
.expertlink li a:active::before,
.expertlink li a:hover::before
{
	content: "\f0e1";
    font-family: "FontAwesome";
    color: #333;
    padding-right: 10px;
    font-size: 12px;
    background-color: white;
	border-radius: 50%;
 	border: 1x solid grey;
 	padding:6px;
 	margin: 6px;
	}
	
	
/* RELATED ARTICLES MODULE */
.ac h2.title, .ac h3.title, .ac h4.title, .ac h5.title, .ac h6.title, .ac h2.title a, .ac h3.title a, .ac h4.title a, .ac h5.title a, .ac h6.title a {
	color: #6a615a !important;
}

.ac h2.title, .ac h3.title, .ac h4.title, .ac h5.title, .ac h6.title, .ac h2.title a, .ac h3.title a, .ac h4.title a, .ac h5.title a, .ac h6.title a {
	color: #6a615a !important;
}


/* Quix overrides */

.qx-container {
	padding-left: 0 !important; 
	padding-right: 0 !important;
}

h3.qx-title {
	font-family: Lato !important;
	font-size: 22px;
	font-weight: 300 !important;
}


.qx-btn-primary,
.qx-btn-default,
.qx-btn-bg {
	border-radius: 0px;
	min-height: 85px;
	/*line-height: 76px;*/
	font-size: 2rem;
	font-weight: 300;
	/*min-width: 267px;*/
	border: 1px solid;
	padding: 1em;
	margin: 25px 10px;
}

.qx-btn-bg,
.qx-btn-bg:hover,
.qx-btn-bg:visited
 {
	padding: 2.4em 1em;
	color:  #fff;
	background: transparent !important;
}

.btn-bg:hover {
	background: #442778;
}

.qx-btn-primary,
.qx-btn-primary:visited {
	color: #ffffff;
	border-color: #ffffff;
	background-color: #442779;
}

.qx-btn-default,
.qx-btn-default:visited {
	color: #ffffff;
	border-color: #ffffff;
	background-color: #6a615a;
}


.qx-btn-primary:hover,
.qx-btn-primary:active,
.qx-btn-default:hover,
.qx-btn-default:active
 {
	border-color: #ff7918 !important;
	background-color: #ff7918 !important;
	color: #ffffff !important;
}

.qx-element-block-number .number {
	width: 40px !important;
	height: 40px !important;
	line-height: 40px !important;
	float: left !important;
	margin-right: 10px !important;
	margin-bottom: 10px !important;
	background-color: #6a615a !important;
}

.qx-element-block-number h4 {
	font-size: 16px;
	line-height: 18px;
	color: #6a615a;
	font-family: Lato;
	font-weight: 300;
	font-style: normal;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	text-transform: none;
}

.qx-element-block-number .media-content {
	margin-bottom: 20px;
}

.qx-menu .uk-dotnav>li>a, 
.qx-menu .uk-icon-button, 
.qx-menu .uk-list>li>a, 
.qx-menu .uk-nav ul>li>a,
.qx-menu .uk-nav>li>a,
.qx-menu .uk-overlay,
.qx-menu .uk-slidenav,
.qx-menu .uk-subnav>li>a {
	border:  1px solid #ccc !important;
}

@media screen and (max-width : 478px) {
.qx-menu .uk-subnav>*,
.qx-menu .uk-subnav>li,
.qx-menu .uk-subnav>li>a {
	width: 100% !important;
	margin-right: 10px;
}

.qx-btn-primary, .qx-btn-default {
	font-size: 1.6rem;
	white-space: pre-wrap;
}

h1 span.font-light {
	font-size: 1em;
}
.testimonial-2 p {
margin-bottom: 24px;
color: #4b4e53;
font-family: 'Lato',Arial,Helvetica,sans-serif;
font-size: 14px;
line-height: 21px;
font-weight: 400;
font-style: normal;
}
}























